<?php
if (User::canCreate() and User::getUser()->FUN_TBL_NOVIDADES == 1) {
    $this->PageTitle = 'Novidades &raquo; Novo';
    $this->renderPartial('_form', array(
        'model' => $model,
        'buttons' => 'create'));
}